CSDN博客

img zcatlinux

Suse 发出警告称 Linux 核心出现严重安全漏洞

发表于2004/10/28 13:30:00  984人阅读

【赛迪网讯】10 月 27 日,Linux 发行商 Suse 发出警告,称在 Linux 核心 2.6 版本中出现一种迄今为止最为严重的安全漏洞,该漏洞能够使黑客关闭运行基于 2.6 软件的系统。

2.6 核心是在去年底推出的,它为 Linux 增加了许多企业友好的功能,但仍属于一种初步推出的商业产品。尽管许多 Linux 厂商针对一些技术激进者已经发布了运行新核心的软件,但 Novell 属下的 Suse 公司仍是提供基于 2.6 企业级产品的不多厂商之一。

例如,红帽公司就已经在红帽企业版 Linux 中将许多重要的 2.6 功能返回到 2.4 核心,声称旧的核心比新的核心更加稳定。 MandrakeSoft 虽然也已经引入了 2.6 核心,但没有以企业版的形式推出。Suse 声称是在今年春,以 Suse Linux 9.1 首次在零售的 Linux 操作系统中引入 2.6 核心的。

Suse 称,这次的故障在于该核心处理 iptable 防火墙登录的方式,并且只对基于 iptable 防火墙的系统产生影响,如 SUSEfirewall2 等等。Suse 的咨询部门称黑客能够利用恶意程序关闭该系统,并且将该漏洞评为十种安全等级中的第九级。

作为升级该核心的一种方式,用户可以解除 IP 与 TCP 的防火墙登录,但这并不是一种的推荐的方式。运行 2.4 旧核心的产品,包括来自红帽与 MandrakeSoft 的企业级服务器产品,都没有受到影响。

全文出处 : 赛迪网
阅读全文
0 0

相关文章推荐

img
取 消
img